{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "lastModificationSignature": "c6d565f6d9d7e1486a3a23af50404ffb8f957a17cc43ef1880c4ea141a566e5a"
  }
}